月別アーカイブ: 2014年10月

RubyInstaller 2.1.xでsqlite3を使う

Ruby 2.1系に対応するRubyInstallerが2014年9月にリリースされました。 新しいRubyをWindowsで使うときの悩みが、バイナリgemが提供されていないこと。 新しいRubyのバージョンで、たとえ … 続きを読む

カテゴリー: Programming, Ruby | RubyInstaller 2.1.xでsqlite3を使う はコメントを受け付けていません。